ページ 22

Re: Ver 1.9.xについて語る

投稿記事Posted: 2016年3月20日(日) 17:14
by ゲスト
↑まじかよどうりで機能しないわけだ(まぁいざというときはコマンド使えばいい話だがな)

Re: Ver 1.9.xについて語る

投稿記事Posted: 2016年3月26日(土) 04:09
by りゅう
ori さんが書きました:上の方も似たような質問をしていたのですが、質問させてください。天空TTについてです。
http://gamestyle.type-music.com/blog/?p=662
http://www.nicovideo.jp/watch/sm19927158
上記を参考に24-32式の天空TTを1.9バニラで海上に作ったのですが、モンスターがさっぱり沸きません。
描画距離は最大(32)にしてあります。同じものを1.8.9で作ったときにはちゃんと沸いたのですが・・・仕様変更でしょうか?


同じタイプの物を1.9で作成しましたが正常に動作確認できています。
高度のミスや松明の撤去忘れなどありませんか?

Re: Ver 1.9.xについて語る

投稿記事Posted: 2016年3月28日(月) 12:20
by myuni
1.9でウィザーの岩盤ハメを試していたのですが、ウィザーが岩盤を破壊しました。
岩盤にめり込んで窒息ダメージが入ったときにウィザーは破壊できるのかな?
導入MODはOptiFineだけで、OptiFineのせいとは考えにくい・・・
攻撃のクールダウンのこともあって、ネザースターの量産が面倒になりました。ちくせう

Re: Ver 1.9.xについて語る

投稿記事Posted: 2016年3月31日(木) 19:47
by papacra
今日立ち上げたら1.9.2になってた! 
で、どこが変わったのか調べたけど英語のサイトしかまだなくてよくわかんなかった。
なんか、ホッパーが、開かない状態のチェストからでも搬出できるようになったとか、
エンティティのAIが……とか。

とりあえず、ネザーゲート通過で読み込み後に重い状態になるとか、
当たり判定が変わって、村人がなかなかトロッコに乗せられないとか、
ブロックを掘っていると、見えない何かに引っかかって動けなくなってしまうとか、

そういう不具合を修正したわけではないみたい。

もう少し待つしかないか。

Re: Ver 1.9.xについて語る

投稿記事Posted: 2016年4月15日(金) 20:55
by ayasoba
なんかバグ多いなぁ…1.9…

Re: Ver 1.9.xについて語る

投稿記事Posted: 2016年4月25日(月) 23:34
by Aizenns
Ver1.9から始めたからよくわかんないんですけど、そんなにバグがあるんですか・・・。
とりあえず体験版と違って両手が使えるから農業が楽になったことがうれしいですが。

Re: Ver 1.9.xについて語る

投稿記事Posted: 2016年4月28日(木) 11:45
by sakura0225
日本語入力したい さんが書きました:1.9になって、MODを入れなくても日本語チャット・日本語看板等出来ると聞いてよろこんでいたら、
macだとできないっぽいです。
いろいろ調べてますが情報がまだあまりなくて、同じような悩みの人もみあたりません。
どなたかmacのバニラ1.9で日本語の入力の仕方をご存知でないでしょうか?


日本語入力で今頃悩んでいる方いらっしゃるかわかんないですけど
MCJPISS2などの(これしか知らない)日本語入力ツール使えばよろしいのでは...
恐らく日本語入力が出来るverならだいたい使えるでしょうし
結構気に入ってるのでおすすめです(*´艸`*)

Re: Ver 1.9.xについて語る

投稿記事Posted: 2016年4月30日(土) 14:57
by 日本語入力したい
sakura0225さん、情報ありがとうございます。
今更悩んでる人なんです。すみません。
MacでMod無しで使えるツールが最近のMacOSで使えれば悩まないんですがヽ(´o`;
対応されてないという事は需要ないという事ですもんね。
無駄な質問をしてしまいました。スレ汚し失礼いたしました。

Re: Ver 1.9.xについて語る

投稿記事Posted: 2016年5月08日(日) 20:22
by ゲスト
ここでいいのかわからないけど
1.9のforgeのRecommended(1887)が来てたので早速導入していろいろしていたら地図の拡張が出来ないというなんともな状態を確認しました
そして最新バージョンの1892でもその症状は出ているのを確認

もしかして古いバージョンのマイクラ(とそのMOD)の為にいまだにjava71つかっている呪いなのかねぇ……

Re: Ver 1.9.xについて語る

投稿記事Posted: 2016年5月08日(日) 20:44
by elise_blacklab
ゲスト さんが書きました:ここでいいのかわからないけど
1.9のforgeのRecommended(1887)が来てたので早速導入していろいろしていたら地図の拡張が出来ないというなんともな状態を確認しました
そして最新バージョンの1892でもその症状は出ているのを確認

もしかして古いバージョンのマイクラ(とそのMOD)の為にいまだにjava71つかっている呪いなのかねぇ……

クラフトしたらちゃんとできるんだけど,クラフト結果の表示がおかしいですねえ

Re: Ver 1.9.xについて語る

投稿記事Posted: 2016年5月23日(月) 15:10
by sakura0225
日本語入力したい さんが書きました:sakura0225さん、情報ありがとうございます。
今更悩んでる人なんです。すみません。
MacでMod無しで使えるツールが最近のMacOSで使えれば悩まないんですがヽ(´o`;
対応されてないという事は需要ないという事ですもんね。
無駄な質問をしてしまいました。スレ汚し失礼いたしました。

一ヶ月たって思い出したので帰ってきました

返信有り難うございます
自分はmacについてよく分かってないのでなんともいえませんね
まぁmac用ツールの需要も数も少ないとは聞いていましたが...ね

(1.9の日本語化mod見た気がしたので
もう解決しているとは思いますが...)

Re: Ver 1.9.xについて語る

投稿記事Posted: 2016年7月04日(月) 19:19
by はらちゅー
いろいろ豊かで面白いアプデではあったけど
雪玉のバグを何とかしてくれ
CrackShotが死んでしまう

Re: Ver 1.9.xについて語る

投稿記事Posted: 2016年7月12日(火) 14:56
by まこと一郎
情報を探しにくる人がいるかもしれないので、今更ですがかきこします。
ゲスト さんが書きました:1.9のforgeのRecommended(1887)が来てたので早速導入していろいろしていたら地図の拡張が出来ないというなんともな状態を確認しました
そして最新バージョンの1892でもその症状は出ているのを確認


私もforge1.9は1887を使っていて、今さっき地図の拡張ができない事象に出くわしました。
現状最新の1938に差し替えることで対処ができました。
対処はできたのですけど、forgeのダウンロード場所では今もrecommendedが1887なんですよね…。